Subject: Re: Lightwave 2D
From: Stephen Bowie <[email-masked]>
To: [email-masked]
Date: Sun, 18 Feb 1996 13:31:01 -0800

On Sat, 17 Feb 1996 [email-masked] wrote:

> Why Not a software called Lightwave 2D?
> A software where we can do 2D animation using lights and something 
> attributes like 3D has. I like the Montage 24(amiga software) quality, 
> something like this is good! Key frames, scaleable fonts, bevels, shadows 
> and, obvious, render!
> Look like some CNN 2D animations (marble textures, fonts with shadows, 
> bevel, QUALITY) but of course render are very, very quickly!)
> Please, don't suggest Animator Studio from autodesk, it's very, VERY 
> SLOW!(640x480)
> 

Of course, one already can do all this...with Lightwave 3D, using image 
maps and polygons, foreground, background and alpha images - envelopes 
too, lights etc. !

Or you can fake most of it with IFX, with or without MultiLayer.

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
    <<If I'm using this address, you gotta
	  KNOW my reg. ISP is down>>